Subject: Re: Wild Bees

From: [email-masked] (Suzie Gilbert)
Date: Wed, 26 Jun 1996 03:57:59 GMT

Re: are wild bees dying off?
There's a good article by Anne Raver in the NY Times Sunday June 16, 1996
about the decimation of bee populations (p. 34)
Also, the American Lyme Disease Foundation is  telling people to use Sevin, a
carbamate pesticide (cholinesterase inhibitor), against deer ticks. Sevin is a
honeybee killer. If you're an activist you might want to call them
(914-277-6970) and tell them to lay off. Anything to irritate pesticide
hawkers!
Good luck with your research.

--

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
         Sent via ExpressNet/SMTP(tm), Internet Gateway of the Gods!
               ExpressNet/SMTP (c)1994-95 Delphic Software, Inc.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-